﻿<?xml version="1.0" encoding="utf-8"?>
<root117 xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" classFull="" lastPageIndex="13">
   <rshelper okud="0607002" code="607002005004" name="1-конъюнктура (опт).ОБСЛЕДОВАНИЕ КОНЪЮНКТУРЫ И ДЕЛОВОЙ АКТИВНОСТИ В ОПТОВОЙ ТОРГОВЛЕ" date="31-10-2024" shifr="to_1konopt" form="5" idp="04" obj="okpo">
      <controls>
         <control id="1" name=" Раздел 2.Обязательное заполнение гр. 1" condition="" rule="{[2][01][1]}|&gt;=|0" tip="1" />
         <control id="3" name=" Раздел 3. По каждой строке может быть заполнена одна из граф " condition="" rule="{[3][*][1,2]}|&gt;|0" precision="0" tip="1" />
         <control id="4" name="Раздел 4. По каждой строке может быть заполнена одна из граф " condition="" rule="{[4][*][1,2,3]}" precision="0" tip="1" />
         <control id="5" name=" Раздел 6. Строка= стр. 2+стр. 3+стр. 4+стр. 5+стр. 6=100%" condition="" rule="{[6][2][*]}+{[6][3][*]}+{[6][4][*]}+{[6][5][*]}+{[6][6][*]}|=|100" precision="0" tip="1" />
         <control id="6" name="Раздел 7. Строка= стр. 2+стр. 3+стр. 4+стр. 5=100%" condition="" rule="{[7][2][*]}+{[7][3][*]}+{[7][4][*]}+{[7][5][*]}|=|100" precision="0" tip="1" />
         <control id="9" name="Раздел 5. По каждой строке может быть заполнена одна из граф " condition="" rule="{[5][*][1,2,3]}" tip="1" />
         <control id="10" name="Раздел 8 должен быть заполнен" condition="" rule="isnull({[8][01][1]},0)|&gt;|0" tip="1" />
      </controls>
   </rshelper>
   <tableStyles />
   <TabControl.Resources>
      <Style x:Key="def_textblock">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="tb_l5">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="bold1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="bold2">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="14" />
      </Style>
      <Style x:Key="bold14">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="14" />
      </Style>
      <Style x:Key="def_combo">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="100" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="def_textbox">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="20" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="okved">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="60" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="def_datetime">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="150" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide_full">
         <Setter Property="TextBlock.VerticalAlignment" Value="Top" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="50" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="italic80">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
         <Setter Property="Control.FontStyle" Value="Italic" />
      </Style>
      <Style x:Key="italic80center">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
         <Setter Property="Control.FontStyle" Value="Italic" />
      </Style>
      <Style x:Key="right">
         <Setter Property="TextBlock.TextAlignment" Value="Right" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="center">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="center-bold">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide_full_tip1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="5,0,25,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="tip1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Right" />
         <Setter Property="Control.Width" Value="15" />
         <Setter Property="Control.Margin" Value="5,0,5,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
   </TabControl.Resources>
   <refs>
      <ref name="s_year">
         <item>2024-2024 год</item>
         <item>2025-2025 год</item>
      </ref>
      <ref name="s_time">
         <item>0401-первый квартал</item>
         <item>0402-второй квартал</item>
         <item>0403-третий квартал</item>
         <item>0404-четвертый квартал</item>
      </ref>
      <ref name="S_OKVED2">
         <item>45.11.1-Торговля оптовая легковыми автомобилями и легкими автотранспортными средствами</item>
         <item>45.31.1-Торговля оптовая автомобильными деталями, узлами и принадлежностями, кроме деятельности агентов</item>
         <item>45.40.1-Торговля оптовая мотоциклами, их деталями, узлами и принадлежностями</item>
         <item>46.2-Торговля оптовая сельскохозяйственным сырьем и живыми животными</item>
         <item>46.21-Торговля оптовая зерном, необработанным табаком, семенами и кормами для сельскохозяйственных животных</item>
         <item>46.21.1-Торговля оптовая зерном, семенами и кормами для животных</item>
         <item>46.21.11-Торговля оптовая зерном</item>
         <item>46.21.12-Торговля оптовая семенами, кроме семян масличных культур</item>
         <item>46.21.13-Торговля оптовая масличными семенами и маслосодержащими плодами</item>
         <item>46.21.14-Торговля оптовая кормами для сельскохозяйственных животных</item>
         <item>46.21.19-Торговля оптовая сельскохозяйственным сырьем, не включенным в другие группировки</item>
         <item>46.21.2-Торговля оптовая необработанным табаком</item>
         <item>46.22-Торговля оптовая цветами и растениями</item>
         <item>46.23-Торговля оптовая живыми животными</item>
         <item>46.24-Торговля оптовая шкурами и кожей</item>
         <item>46.3-Торговля оптовая пищевыми продуктами, напитками и табачными изделиями</item>
         <item>46.31-Торговля оптовая фруктами и овощами</item>
         <item>46.31.1-Торговля оптовая свежими овощами, фруктами и орехами</item>
         <item>46.31.11-Торговля оптовая свежим картофелем</item>
         <item>46.31.12-Торговля оптовая прочими свежими овощами</item>
         <item>46.31.13-Торговля оптовая свежими фруктами и орехами</item>
         <item>46.31.2-Торговля оптовая консервированными овощами, фруктами и орехами</item>
         <item>46.32-Торговля оптовая мясом и мясными продуктами</item>
         <item>46.32.1-Торговля оптовая мясом и мясом птицы, включая субпродукты</item>
         <item>46.32.2-Торговля оптовая продуктами из мяса и мяса птицы</item>
         <item>46.32.3-Торговля оптовая консервами из мяса и мяса птицы</item>
         <item>46.33-Торговля оптовая молочными продуктами, яйцами и пищевыми маслами и жирами</item>
         <item>46.33.1-Торговля оптовая молочными продуктами</item>
         <item>46.33.2-Торговля оптовая яйцами</item>
         <item>46.33.3-Торговля оптовая пищевыми маслами и жирами</item>
         <item>46.34-Торговля оптовая напитками</item>
         <item>46.34.1-Торговля оптовая соками, минеральной водой и прочими безалкогольными напитками</item>
         <item>46.34.2-Торговля оптовая алкогольными напитками, включая пиво и пищевой этиловый спирт</item>
         <item>46.34.21-Торговля оптовая алкогольными напитками, кроме пива и пищевого этилового спирта</item>
         <item>46.34.22-Торговля оптовая пищевым этиловым спиртом</item>
         <item>46.34.23-Торговля оптовая пивом</item>
         <item>46.35-Торговля оптовая табачными изделиями</item>
         <item>46.36-Торговля оптовая сахаром, шоколадом и сахаристыми кондитерскими изделиями</item>
         <item>46.36.1-Торговля оптовая сахаром</item>
         <item>46.36.2-Торговля оптовая шоколадом и сахаристыми кондитерскими изделиями</item>
         <item>46.36.3-Торговля оптовая мучными кондитерскими изделиями</item>
         <item>46.36.4-Торговля оптовая хлебобулочными изделиями</item>
         <item>46.37-Торговля оптовая кофе, чаем, какао и пряностями</item>
         <item>46.38-Торговля оптовая прочими пищевыми продуктами, включая рыбу, ракообразных и моллюсков</item>
         <item>46.38.1-Торговля оптовая рыбой, ракообразными и моллюсками, консервами и пресервами из рыбы и морепродуктов</item>
         <item>46.38.2-Торговля оптовая прочими пищевыми продуктами</item>
         <item>46.38.21-Торговля оптовая гомогенизированными пищевыми продуктами, детским и диетическим питанием</item>
         <item>46.38.22-Торговля оптовая кормами для домашних животных</item>
         <item>46.38.23-Торговля оптовая мукой и макаронными изделиями</item>
         <item>46.38.24-Торговля оптовая крупами</item>
         <item>46.38.25-Торговля оптовая солью</item>
         <item>46.38.26-Торговля оптовая мороженым и замороженными десертами</item>
         <item>46.38.29-Торговля оптовая прочими пищевыми продуктами, не включенными в другие группировки</item>
         <item>46.39-Торговля оптовая неспециализированная пищевыми продуктами, напитками и табачными изделиями</item>
         <item>46.39.1-Торговля оптовая неспециализированная замороженными пищевыми продуктами</item>
         <item>46.39.2-Торговля оптовая неспециализированная незамороженными пищевыми продуктами, напитками и табачными изделиями</item>
         <item>46.41-Торговля оптовая текстильными изделиями</item>
         <item>46.41.1-Торговля оптовая текстильными изделиями, кроме текстильных галантерейных изделий</item>
         <item>46.41.2-Торговля оптовая галантерейными изделиями</item>
         <item>46.42-Торговля оптовая одеждой и обувью</item>
         <item>46.42.1-Торговля оптовая одеждой</item>
         <item>46.42.11-Торговля оптовая одеждой, включая спортивную, кроме нательного белья</item>
         <item>46.42.12-Торговля оптовая нательным бельем</item>
         <item>46.42.13-Торговля оптовая изделиями из меха</item>
         <item>46.42.14-Торговля оптовая аксессуарами одежды и головными уборами, кроме меховых</item>
         <item>46.42.2-Торговля оптовая обувью</item>
         <item>46.43-Торговля оптовая бытовыми электротоварами</item>
         <item>46.43.1-Торговля оптовая электрической бытовой техникой</item>
         <item>46.43.2-Торговля оптовая радио-, теле- и видеоаппаратурой и аппаратурой для цифровых видеодисков (DVD)</item>
         <item>46.43.3-Торговля оптовая грампластинками, аудио- и видеомагнитными лентами, компакт-дисками (CD) и цифровыми видеодисками (DVD) (кроме носителей без записей)</item>
         <item>46.45-Торговля оптовая парфюмерными и косметическими товарами</item>
         <item>46.45.1-Торговля оптовая парфюмерными и косметическими товарами, кроме мыла</item>
         <item>46.45.2-Торговля оптовая туалетным и хозяйственным мылом</item>
         <item>46.46-Торговля оптовая фармацевтической продукцией</item>
         <item>46.46.1-Торговля оптовая фармацевтической продукцией</item>
         <item>46.46.2-Торговля оптовая изделиями, применяемыми в медицинских целях</item>
         <item>46.47-Торговля оптовая мебелью, коврами и осветительным оборудованием</item>
         <item>46.47.1-Торговля оптовая бытовой мебелью</item>
         <item>46.47.2-Торговля оптовая осветительным оборудованием</item>
         <item>46.47.3-Торговля оптовая коврами и ковровыми изделиями</item>
         <item>46.49.2-Торговля оптовая плетеными изделиями, изделиями из пробки, бондарными изделиями и прочими бытовыми деревянными изделиями</item>
         <item>46.49.49-Торговля оптовая прочими потребительскими товарами, не включенными в другие группировки</item>
         <item>46.49.5-Торговля оптовая неэлектрическими бытовыми приборами</item>
         <item>46.5-Торговля оптовая информационным и коммуникационным оборудованием</item>
         <item>46.51-Торговля оптовая компьютерами, периферийными устройствами к компьютерам и программным обеспечением</item>
         <item>46.51.1-Торговля оптовая компьютерами и периферийными устройствами</item>
         <item>46.51.2-Торговля оптовая программным обеспечением</item>
         <item>46.52-Торговля оптовая электронным и телекоммуникационным оборудованием и его запасными частями</item>
         <item>46.52.1-Торговля оптовая телекоммуникационным оборудованием и его запасными частями</item>
         <item>46.52.2-Торговля оптовая электронным оборудованием и его запасными частями</item>
         <item>46.52.3-Торговля оптовая аудио- и видеомагнитными лентами и дискетами, магнитными и оптическими дисками, компакт-дисками (CD), цифровыми видеодисками (DVD) и прочими техническими носителями информации без записей</item>
         <item>46.6-Торговля оптовая прочими машинами, оборудованием и принадлежностями</item>
         <item>46.61.1-Торговля оптовая сельскохозяйственными и лесохозяйственными машинами, оборудованием и инструментами, включая тракторы</item>
         <item>46.62-Торговля оптовая станками</item>
         <item>46.62.1-Торговля оптовая деревообрабатывающими станками</item>
         <item>46.62.2-Торговля оптовая металлообрабатывающими станками</item>
         <item>46.62.3-Торговля оптовая станками для обработки прочих материалов</item>
         <item>46.63-Торговля оптовая машинами и оборудованием для добычи полезных ископаемых и строительства</item>
         <item>46.64-Торговля оптовая машинами и оборудованием для текстильного, швейного и трикотажного производств</item>
         <item>46.65-Торговля оптовая офисной мебелью</item>
         <item>46.66-Торговля оптовая прочей офисной техникой и оборудованием</item>
         <item>46.69-Торговля оптовая прочими машинами и оборудованием</item>
         <item>46.69.1-Торговля оптовая транспортными средствами, кроме автомобилей, мотоциклов и велосипедов</item>
         <item>46.69.2-Торговля оптовая эксплуатационными материалами и принадлежностями машин</item>
         <item>46.69.3-Торговля оптовая подъемно-транспортными машинами и оборудованием</item>
         <item>46.69.4-Торговля оптовая машинами и оборудованием для производства пищевых продуктов, напитков и табачных изделий</item>
         <item>46.69.5-Торговля оптовая производственным электротехническим оборудованием, машинами, аппаратурой и материалами</item>
         <item>46.69.9-Торговля оптовая прочими машинами, приборами, аппаратурой и оборудованием общепромышленного и специального назначения</item>
         <item>46.71-Торговля оптовая твердым, жидким и газообразным топливом и подобными продуктами</item>
         <item>46.71.1-Торговля оптовая твердым топливом</item>
         <item>46.71.2-Торговля оптовая моторным топливом, включая авиационный бензин</item>
         <item>46.71.3-Торговля оптовая нефтью</item>
         <item>46.71.4-Торговля оптовая природным (естественным) газом</item>
         <item>46.71.5-Торговля оптовая сжиженными углеводородными газами</item>
         <item>46.71.51-Торговля оптовая сжиженными углеводородными газами по регулируемым государством ценам (тарифам)</item>
         <item>46.71.52-Торговля оптовая сжиженными углеводородными газами по не регулируемым государством ценам (тарифам)</item>
         <item>46.71.9-Торговля оптовая прочим топливом и подобными продуктами</item>
         <item>46.72-Торговля оптовая металлами и металлическими рудами</item>
         <item>46.72.1-Торговля оптовая металлическими рудами</item>
         <item>46.72.11-Торговля оптовая железными рудами</item>
         <item>46.72.12-Торговля оптовая рудами цветных металлов</item>
         <item>46.72.2-Торговля оптовая металлами в первичных формах</item>
         <item>46.72.21-Торговля оптовая черными металлами в первичных формах</item>
         <item>46.72.22-Торговля оптовая цветными металлами в первичных формах, кроме драгоценных</item>
         <item>46.72.23-Торговля оптовая золотом и другими драгоценными металлами</item>
         <item>46.73-Торговля оптовая лесоматериалами, строительными материалами и санитарно-техническим оборудованием</item>
         <item>46.73.1-Торговля оптовая древесным сырьем и необработанными лесоматериалами</item>
         <item>46.73.2-Торговля оптовая пиломатериалами</item>
         <item>46.73.3-Торговля оптовая санитарно-техническим оборудованием</item>
         <item>46.73.4-Торговля оптовая лакокрасочными материалами</item>
         <item>46.73.5-Торговля оптовая листовым стеклом</item>
         <item>46.73.6-Торговля оптовая прочими строительными материалами и изделиями</item>
         <item>46.75-Торговля оптовая химическими продуктами</item>
         <item>46.75.1-Торговля оптовая удобрениями и агрохимическими продуктами</item>
         <item>46.75.2-Торговля оптовая промышленными химикатами</item>
         <item>46.76.2-Торговля оптовая текстильными волокнами</item>
         <item>46.76.3-Торговля оптовая пластмассами и резиной в первичных формах</item>
         <item>46.9-Торговля оптовая неспециализированная</item>
         <item>46.90-Торговля оптовая неспециализированная</item>
      </ref>
      <ref name="s_sostkonsr">
         <item>1-За отчетный период уровень ненадлежащей рекламы снизился</item>
         <item>2-За отчетный период уровень недобросовестной конкуренции снизился</item>
         <item>3-За отчетный период антиконкурентных действий органов государственной власти и местного самоуправления стало меньше</item>
         <item>4-За отчетный период состояние конкурентной среды улучшилось</item>
         <item>5-За отчетный период доступность услуг естественных монополий возросла</item>
         <item>16-Не согласен ни с одним из предложенных вариантов</item>
      </ref>
      <ref name="s_ocenka">
         <item>1-Увеличение</item>
         <item>2-Без изменений</item>
         <item>3-Уменьшение</item>
         <item>7-Выше нормального</item>
         <item>8-Нормальный</item>
         <item>9-Ниже нормального</item>
         <item>16-Благоприятная</item>
         <item>17-Удовлетворительная</item>
         <item>18-Неблагоприятная</item>
         <item>19-Улучшение</item>
         <item>20-Ухудшение</item>
      </ref>
      <ref name="s_faktor">
         <item>9-Ограничений нет</item>
         <item>11-Недостаток финансовых средств</item>
         <item>12-Недостаток квалифицированных специалистов</item>
         <item>13-Недостаток складских помещений</item>
         <item>14-Недостаток необходимого оборудования</item>
         <item>17-Высокая арендная плата</item>
         <item>18-Недобросовестная конкуренция</item>
         <item>20-Неплатежеспособность покупателей</item>
         <item>21-Недостаток информационного обеспечения</item>
         <item>22-Несовершенство нормативно-правовой базы</item>
         <item>23-Другие</item>
         <item>28-Высокий уровень налогов</item>
         <item>31-Высокие транспортные расходы</item>
         <item>80-Высокий процент коммерческого кредита</item>
      </ref>
      <ref name="s_doly">
         <item>26-31-40%</item>
         <item>27-41-50%</item>
         <item>30-6-15%</item>
         <item>31-16-30%</item>
         <item>32-31-50%</item>
         <item>33-51-70%</item>
         <item>34-Свыше 70%</item>
         <item>50-1%-5%</item>
         <item>56-16-20%</item>
         <item>111-Нет</item>
         <item>120-21-30%</item>
      </ref>
      <ref name="s_zven">
         <item>1-До 2 </item>
         <item>2-От 2 до 3</item>
         <item>3-От 3 до 4</item>
         <item>4-От 4 до 5</item>
         <item>5-Свыше 5</item>
      </ref>
      <ref name="1000013945">
         <item>2-За отчетный период уровень недобросовестной конкуренции снизился</item>
         <item>4-За отчетный период состояние конкурентной среды улучшилось</item>
         <item>3-За отчетный период антиконкурентных действий органов государственной власти и местного самоуправления стало меньше</item>
         <item>1-За отчетный период уровень ненадлежащей рекламы снизился</item>
         <item>5-За отчетный период доступность услуг естественных монополий возросла</item>
         <item>16-Не согласен ни с одним из предложенных вариантов</item>
      </ref>
      <ref name="1000013963">
         <item>1-Увеличение</item>
         <item>2-Без изменений</item>
         <item>3-Уменьшение</item>
      </ref>
      <ref name="1000013964">
         <item>111-Нет</item>
         <item>50-1%-5%</item>
         <item>30-6-15%</item>
         <item>31-16-30%</item>
         <item>32-31-50%</item>
         <item>33-51-70%</item>
         <item>34-Свыше 70%</item>
      </ref>
      <ref name="1000013965">
         <item>50-1%-5%</item>
         <item>30-6-15%</item>
         <item>56-16-20%</item>
         <item>120-21-30%</item>
         <item>26-31-40%</item>
         <item>27-41-50%</item>
         <item>33-51-70%</item>
         <item>34-Свыше 70%</item>
      </ref>
      <ref name="1000014871">
         <item>16-Благоприятная</item>
         <item>17-Удовлетворительная</item>
         <item>18-Неблагоприятная</item>
      </ref>
      <ref name="1000013961">
         <item>19-Улучшение</item>
         <item>2-Без изменений</item>
         <item>20-Ухудшение</item>
      </ref>
      <ref name="1000015594">
         <item>11-Недостаток финансовых средств</item>
         <item>12-Недостаток квалифицированных специалистов</item>
         <item>13-Недостаток складских помещений</item>
         <item>14-Недостаток необходимого оборудования</item>
         <item>17-Высокая арендная плата</item>
         <item>18-Недобросовестная конкуренция</item>
         <item>20-Неплатежеспособность покупателей</item>
         <item>21-Недостаток информационного обеспечения</item>
         <item>22-Несовершенство нормативно-правовой базы</item>
         <item>31-Высокие транспортные расходы</item>
         <item>28-Высокий уровень налогов</item>
         <item>80-Высокий процент коммерческого кредита</item>
         <item>9-Ограничений нет</item>
         <item>23-Другие</item>
      </ref>
      <ref name="1000016424">
         <item>1-До 2 </item>
         <item>2-От 2 до 3</item>
         <item>3-От 3 до 4</item>
         <item>4-От 4 до 5</item>
         <item>5-Свыше 5</item>
      </ref>
      <ref name="1000013962">
         <item>7-Выше нормального</item>
         <item>8-Нормальный</item>
         <item>9-Ниже нормального</item>
      </ref>
      <ref name="1000016465">
         <item>45.11.1-Торговля оптовая легковыми автомобилями и легкими автотранспортными средствами</item>
         <item>45.31.1-Торговля оптовая автомобильными деталями, узлами и принадлежностями, кроме деятельности агентов</item>
         <item>45.40.1-Торговля оптовая мотоциклами, их деталями, узлами и принадлежностями</item>
         <item>46.2-Торговля оптовая сельскохозяйственным сырьем и живыми животными</item>
         <item>46.21-Торговля оптовая зерном, необработанным табаком, семенами и кормами для сельскохозяйственных животных</item>
         <item>46.21.1-Торговля оптовая зерном, семенами и кормами для животных</item>
         <item>46.21.11-Торговля оптовая зерном</item>
         <item>46.21.12-Торговля оптовая семенами, кроме семян масличных культур</item>
         <item>46.21.13-Торговля оптовая масличными семенами и маслосодержащими плодами</item>
         <item>46.21.14-Торговля оптовая кормами для сельскохозяйственных животных</item>
         <item>46.21.19-Торговля оптовая сельскохозяйственным сырьем, не включенным в другие группировки</item>
         <item>46.21.2-Торговля оптовая необработанным табаком</item>
         <item>46.22-Торговля оптовая цветами и растениями</item>
         <item>46.23-Торговля оптовая живыми животными</item>
         <item>46.24-Торговля оптовая шкурами и кожей</item>
         <item>46.3-Торговля оптовая пищевыми продуктами, напитками и табачными изделиями</item>
         <item>46.31-Торговля оптовая фруктами и овощами</item>
         <item>46.31.1-Торговля оптовая свежими овощами, фруктами и орехами</item>
         <item>46.31.11-Торговля оптовая свежим картофелем</item>
         <item>46.31.12-Торговля оптовая прочими свежими овощами</item>
         <item>46.31.13-Торговля оптовая свежими фруктами и орехами</item>
         <item>46.31.2-Торговля оптовая консервированными овощами, фруктами и орехами</item>
         <item>46.32-Торговля оптовая мясом и мясными продуктами</item>
         <item>46.32.1-Торговля оптовая мясом и мясом птицы, включая субпродукты</item>
         <item>46.32.2-Торговля оптовая продуктами из мяса и мяса птицы</item>
         <item>46.32.3-Торговля оптовая консервами из мяса и мяса птицы</item>
         <item>46.33-Торговля оптовая молочными продуктами, яйцами и пищевыми маслами и жирами</item>
         <item>46.33.1-Торговля оптовая молочными продуктами</item>
         <item>46.33.2-Торговля оптовая яйцами</item>
         <item>46.33.3-Торговля оптовая пищевыми маслами и жирами</item>
         <item>46.34-Торговля оптовая напитками</item>
         <item>46.34.1-Торговля оптовая соками, минеральной водой и прочими безалкогольными напитками</item>
         <item>46.34.2-Торговля оптовая алкогольными напитками, включая пиво и пищевой этиловый спирт</item>
         <item>46.34.21-Торговля оптовая алкогольными напитками, кроме пива и пищевого этилового спирта</item>
         <item>46.34.22-Торговля оптовая пищевым этиловым спиртом</item>
         <item>46.34.23-Торговля оптовая пивом</item>
         <item>46.35-Торговля оптовая табачными изделиями</item>
         <item>46.36-Торговля оптовая сахаром, шоколадом и сахаристыми кондитерскими изделиями</item>
         <item>46.36.1-Торговля оптовая сахаром</item>
         <item>46.36.2-Торговля оптовая шоколадом и сахаристыми кондитерскими изделиями</item>
         <item>46.36.3-Торговля оптовая мучными кондитерскими изделиями</item>
         <item>46.36.4-Торговля оптовая хлебобулочными изделиями</item>
         <item>46.37-Торговля оптовая кофе, чаем, какао и пряностями</item>
         <item>46.38-Торговля оптовая прочими пищевыми продуктами, включая рыбу, ракообразных и моллюсков</item>
         <item>46.38.1-Торговля оптовая рыбой, ракообразными и моллюсками, консервами и пресервами из рыбы и морепродуктов</item>
         <item>46.38.2-Торговля оптовая прочими пищевыми продуктами</item>
         <item>46.38.21-Торговля оптовая гомогенизированными пищевыми продуктами, детским и диетическим питанием</item>
         <item>46.38.22-Торговля оптовая кормами для домашних животных</item>
         <item>46.38.23-Торговля оптовая мукой и макаронными изделиями</item>
         <item>46.38.24-Торговля оптовая крупами</item>
         <item>46.38.25-Торговля оптовая солью</item>
         <item>46.38.26-Торговля оптовая мороженым и замороженными десертами</item>
         <item>46.38.29-Торговля оптовая прочими пищевыми продуктами, не включенными в другие группировки</item>
         <item>46.39-Торговля оптовая неспециализированная пищевыми продуктами, напитками и табачными изделиями</item>
         <item>46.39.1-Торговля оптовая неспециализированная замороженными пищевыми продуктами</item>
         <item>46.39.2-Торговля оптовая неспециализированная незамороженными пищевыми продуктами, напитками и табачными изделиями</item>
         <item>46.41-Торговля оптовая текстильными изделиями</item>
         <item>46.41.1-Торговля оптовая текстильными изделиями, кроме текстильных галантерейных изделий</item>
         <item>46.41.2-Торговля оптовая галантерейными изделиями</item>
         <item>46.42-Торговля оптовая одеждой и обувью</item>
         <item>46.42.1-Торговля оптовая одеждой</item>
         <item>46.42.11-Торговля оптовая одеждой, включая спортивную, кроме нательного белья</item>
         <item>46.42.12-Торговля оптовая нательным бельем</item>
         <item>46.42.13-Торговля оптовая изделиями из меха</item>
         <item>46.42.14-Торговля оптовая аксессуарами одежды и головными уборами, кроме меховых</item>
         <item>46.42.2-Торговля оптовая обувью</item>
         <item>46.43-Торговля оптовая бытовыми электротоварами</item>
         <item>46.43.1-Торговля оптовая электрической бытовой техникой</item>
         <item>46.43.2-Торговля оптовая радио-, теле- и видеоаппаратурой и аппаратурой для цифровых видеодисков (DVD)</item>
         <item>46.43.3-Торговля оптовая грампластинками, аудио- и видеомагнитными лентами, компакт-дисками (CD) и цифровыми видеодисками (DVD) (кроме носителей без записей)</item>
         <item>46.45-Торговля оптовая парфюмерными и косметическими товарами</item>
         <item>46.45.1-Торговля оптовая парфюмерными и косметическими товарами, кроме мыла</item>
         <item>46.45.2-Торговля оптовая туалетным и хозяйственным мылом</item>
         <item>46.46-Торговля оптовая фармацевтической продукцией</item>
         <item>46.46.1-Торговля оптовая фармацевтической продукцией</item>
         <item>46.46.2-Торговля оптовая изделиями, применяемыми в медицинских целях</item>
         <item>46.47-Торговля оптовая мебелью, коврами и осветительным оборудованием</item>
         <item>46.47.1-Торговля оптовая бытовой мебелью</item>
         <item>46.47.2-Торговля оптовая осветительным оборудованием</item>
         <item>46.47.3-Торговля оптовая коврами и ковровыми изделиями</item>
         <item>46.49.2-Торговля оптовая плетеными изделиями, изделиями из пробки, бондарными изделиями и прочими бытовыми деревянными изделиями</item>
         <item>46.49.49-Торговля оптовая прочими потребительскими товарами, не включенными в другие группировки</item>
         <item>46.49.5-Торговля оптовая неэлектрическими бытовыми приборами</item>
         <item>46.5-Торговля оптовая информационным и коммуникационным оборудованием</item>
         <item>46.51-Торговля оптовая компьютерами, периферийными устройствами к компьютерам и программным обеспечением</item>
         <item>46.51.1-Торговля оптовая компьютерами и периферийными устройствами</item>
         <item>46.51.2-Торговля оптовая программным обеспечением</item>
         <item>46.52-Торговля оптовая электронным и телекоммуникационным оборудованием и его запасными частями</item>
         <item>46.52.1-Торговля оптовая телекоммуникационным оборудованием и его запасными частями</item>
         <item>46.52.2-Торговля оптовая электронным оборудованием и его запасными частями</item>
         <item>46.52.3-Торговля оптовая аудио- и видеомагнитными лентами и дискетами, магнитными и оптическими дисками, компакт-дисками (CD), цифровыми видеодисками (DVD) и прочими техническими носителями информации без записей</item>
         <item>46.6-Торговля оптовая прочими машинами, оборудованием и принадлежностями</item>
         <item>46.61.1-Торговля оптовая сельскохозяйственными и лесохозяйственными машинами, оборудованием и инструментами, включая тракторы</item>
         <item>46.62-Торговля оптовая станками</item>
         <item>46.62.1-Торговля оптовая деревообрабатывающими станками</item>
         <item>46.62.2-Торговля оптовая металлообрабатывающими станками</item>
         <item>46.62.3-Торговля оптовая станками для обработки прочих материалов</item>
         <item>46.63-Торговля оптовая машинами и оборудованием для добычи полезных ископаемых и строительства</item>
         <item>46.64-Торговля оптовая машинами и оборудованием для текстильного, швейного и трикотажного производств</item>
         <item>46.65-Торговля оптовая офисной мебелью</item>
         <item>46.66-Торговля оптовая прочей офисной техникой и оборудованием</item>
         <item>46.69-Торговля оптовая прочими машинами и оборудованием</item>
         <item>46.69.1-Торговля оптовая транспортными средствами, кроме автомобилей, мотоциклов и велосипедов</item>
         <item>46.69.2-Торговля оптовая эксплуатационными материалами и принадлежностями машин</item>
         <item>46.69.3-Торговля оптовая подъемно-транспортными машинами и оборудованием</item>
         <item>46.69.4-Торговля оптовая машинами и оборудованием для производства пищевых продуктов, напитков и табачных изделий</item>
         <item>46.69.5-Торговля оптовая производственным электротехническим оборудованием, машинами, аппаратурой и материалами</item>
         <item>46.69.9-Торговля оптовая прочими машинами, приборами, аппаратурой и оборудованием общепромышленного и специального назначения</item>
         <item>46.71-Торговля оптовая твердым, жидким и газообразным топливом и подобными продуктами</item>
         <item>46.71.1-Торговля оптовая твердым топливом</item>
         <item>46.71.2-Торговля оптовая моторным топливом, включая авиационный бензин</item>
         <item>46.71.3-Торговля оптовая нефтью</item>
         <item>46.71.4-Торговля оптовая природным (естественным) газом</item>
         <item>46.71.5-Торговля оптовая сжиженными углеводородными газами</item>
         <item>46.71.51-Торговля оптовая сжиженными углеводородными газами по регулируемым государством ценам (тарифам)</item>
         <item>46.71.52-Торговля оптовая сжиженными углеводородными газами по не регулируемым государством ценам (тарифам)</item>
         <item>46.71.9-Торговля оптовая прочим топливом и подобными продуктами</item>
         <item>46.72-Торговля оптовая металлами и металлическими рудами</item>
         <item>46.72.1-Торговля оптовая металлическими рудами</item>
         <item>46.72.11-Торговля оптовая железными рудами</item>
         <item>46.72.12-Торговля оптовая рудами цветных металлов</item>
         <item>46.72.2-Торговля оптовая металлами в первичных формах</item>
         <item>46.72.21-Торговля оптовая черными металлами в первичных формах</item>
         <item>46.72.22-Торговля оптовая цветными металлами в первичных формах, кроме драгоценных</item>
         <item>46.72.23-Торговля оптовая золотом и другими драгоценными металлами</item>
         <item>46.73-Торговля оптовая лесоматериалами, строительными материалами и санитарно-техническим оборудованием</item>
         <item>46.73.1-Торговля оптовая древесным сырьем и необработанными лесоматериалами</item>
         <item>46.73.2-Торговля оптовая пиломатериалами</item>
         <item>46.73.3-Торговля оптовая санитарно-техническим оборудованием</item>
         <item>46.73.4-Торговля оптовая лакокрасочными материалами</item>
         <item>46.73.5-Торговля оптовая листовым стеклом</item>
         <item>46.73.6-Торговля оптовая прочими строительными материалами и изделиями</item>
         <item>46.75-Торговля оптовая химическими продуктами</item>
         <item>46.75.1-Торговля оптовая удобрениями и агрохимическими продуктами</item>
         <item>46.75.2-Торговля оптовая промышленными химикатами</item>
         <item>46.76.2-Торговля оптовая текстильными волокнами</item>
         <item>46.76.3-Торговля оптовая пластмассами и резиной в первичных формах</item>
         <item>46.9-Торговля оптовая неспециализированная</item>
         <item>46.90-Торговля оптовая неспециализированная</item>
      </ref>
   </refs>
   <java date="20.02.2025 10:57:02" />
   <restricts date="20.02.2025 10:57:02" />
   <hints date="20.02.2025 10:57:02" />
   <tabs>
      <tab text="Титульный лист">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="20,20,20,20" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                           <col w="1.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="100" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="20" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0" cs="3">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="bold2" text="1-конъюнктура (опт).ОБСЛЕДОВАНИЕ КОНЪЮНКТУРЫ И ДЕЛОВОЙ АКТИВНОСТИ В ОПТОВОЙ ТОРГОВЛЕ" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Отчетный период:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="1" z="0">
                              <Grid>
                                 <TextBoxFake StyleName="wide_full" AC="True" Id="s_mes" TagName="period" Pass="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Год:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="2" z="0">
                              <Grid>
                                 <TextBoxFake StyleName="wide_full" AC="True" Id="s_god" TagName="year" Pass="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Наименование предприятия:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="3" z="0">
                              <Grid>
                                 <TextBoxFake AC="True" CanAC="True" RefErrDescr="Наименование предприятия" Id="name" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="10,10,10,10" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Код по ОКУД" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Код предприятия" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Руководитель организации (ФИО)" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (должность)" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (ФИО)" />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Контактный телефон" />
                              </WrapPanel>
                           </Border>
                           <Border c="6" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="E-mail:" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="0607002" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Код предприятия" Id="okpo" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Руководитель организации (ФИО)" Id="leader_fio" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (должность)" Id="responsible_post" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="custom:RefPluginEmplo" FullCell="True" AC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (ФИО)" Id="responsible_fio" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Контактный телефон" Id="phone" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" RefErrDescr="E-mail:" Id="еmail" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел 1. Общие сведения">
         <GridSplittered2 TagName="sections" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" NameRef="1">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел 1. Общие сведения" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Значение" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Общий объем оптового товарооборота за предыдущий квартал (включая НДС, акцизы и аналогичные обязательные платежи), тыс руб" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="01" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻18" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел 2. Основной вид продукции (тов...">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел 2. Основной вид продукции (товаров), реализуемой Вашей организацией, занимающий наибольший удельный вес в общем объеме реализации, процент" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="2" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Код основного вида деятельности по ОКВЭД2" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Удельный вес в общем объеме оптового товарооборота" />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Доля импортной продукции в общем объеме оптового товарооборота" />
                              </WrapPanel>
                           </Border>
                           <Border c="6" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Доля экспорта в общем объеме оптовой реализации" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="В" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="2" />
                              </WrapPanel>
                           </Border>
                           <Border c="6" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="3" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text=" примерное распределение в %" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="01" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="S_OKVED2" Descr="♣4♣1000016465" IsInnerText="True" FullCell="True" restr="-1☻string☺3☻18" AC="True" RefErrDescr="Столбец: В, строка: 01" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="2" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="2" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="2" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 3, строка: 01" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел 3. Изменение основных показате...">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел 3. Изменение основных показателей деятельности Вашей организации" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="3" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="В текущем квартале по сравнению с предыдущим кварталом " />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="В следующем квартале по сравнению с текущим кварталом " />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="2" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Средняя численность работников" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="01" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Оборот оптовой торговли" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="02" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="3" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" RefErrDescr="Столбец: 1, строка: 02" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="3" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" RefErrDescr="Столбец: 2, строка: 02" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Объем продаж в натуральном выражении" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="03" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="4" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" RefErrDescr="Столбец: 1, строка: 03" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="4" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" RefErrDescr="Столбец: 2, строка: 03" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="5" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="5" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Ассортимент товаров" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="5" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="04" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="5" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" RefErrDescr="Столбец: 1, строка: 04" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="5" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" RefErrDescr="Столбец: 2, строка: 04" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="6" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="6" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Складские площади" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="6" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="05" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="6" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" RefErrDescr="Столбец: 1, строка: 05" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="6" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" RefErrDescr="Столбец: 2, строка: 05" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="7" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="7" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Обеспеченность финансовыми ресурсами:" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="7" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="7" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" RefErrDescr="Столбец: 1, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="7" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="rs:1,0" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" RefErrDescr="Столбец: 2, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="8" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="8" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="   собственными" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="8" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="06" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="8" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" RefErrDescr="Столбец: 1, строка: 06" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="8" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" RefErrDescr="Столбец: 2, строка: 06" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="9" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="9" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="   кредитными  и заемными" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="9" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="07" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="9" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" RefErrDescr="Столбец: 1, строка: 07" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="9" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" RefErrDescr="Столбец: 2, строка: 07" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="10" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="10" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Прибыль" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="10" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="08" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="10" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" RefErrDescr="Столбец: 1, строка: 08" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="10" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" RefErrDescr="Столбец: 2, строка: 08" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="11" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="11" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Цены покупки" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="11" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="09" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="11" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 09" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="11" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 09" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="12" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="12" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Цены реализации" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="12" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="10" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="12" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 10" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="12" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 10" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел 4. Оценка общего экономическог...">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел 4. Оценка общего экономического положения Вашей организации" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="4" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Уровень в текущем квартале" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="В текущем квартале по сравнению с предыдущим кварталом " />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="В следующем квартале по сравнению с текущим кварталом " />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="2" />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="3" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Общее экономическое положение Вашей организации" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="01" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000014871" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013961" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013961" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 01" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел 5. Оценка спроса на продукцию ...">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел 5. Оценка спроса на продукцию и изменения складских запасов продукции (товаров)" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="5" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Уровень в текущем квартале" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="В текущем квартале по сравнению с предыдущим кварталом " />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="В следующем квартале по сравнению с текущим кварталом " />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="2" />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="3" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Спрос на продукцию, реализуемую Вашей организацией" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="01" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013962" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 01" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Складские запасы продукции (товаров)" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="02" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="3" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013962" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 02" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="3" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 02" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="3" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_ocenka" Descr="♣4♣1000013963" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 02" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел 6 . Распределение объемов поку...">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел 6 . Распределение объемов покупки (продажи) продукции (товаров) Вашей организации по поставщикам и покупателям, процент" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="6" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Поставщики" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Покупатели" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="2" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Всего" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="01" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="rs:100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" ValueDefault="100" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="rs:100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" AC="True" ValueDefault="100" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="   в том числе:" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="3" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="rs:100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" AC="True" RefErrDescr="Столбец: 1, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="3" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="rs:100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" AC="True" RefErrDescr="Столбец: 2, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="предприятия - производители" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="02" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="4" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 1, строка: 02" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="4" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 2, строка: 02" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="5" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="5" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="оптовые и оптово-посреднические организации" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="5" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="03" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="5" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 1, строка: 03" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="5" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 2, строка: 03" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="6" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="6" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="организации розничной торговли" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="6" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="04" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="6" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 1, строка: 04" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="6" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 2, строка: 04" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="7" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="7" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="физические лица" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="7" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="05" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="7" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 1, строка: 05" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="7" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 2, строка: 05" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="8" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="8" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="прочие организации" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="8" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="06" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="8" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 1, строка: 06" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="8" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 2, строка: 06" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел 7. Распределение объемов покуп...">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел 7. Распределение объемов покупки (продажи) продукции (товаров) Вашей организации по местонахождению поставщиков и покупателей, процент" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="7" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Поставщики" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Покупатели" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="2" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Всего" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="01" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="rs:100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻8" AC="True" ValueDefault="100" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="rs:100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" AC="True" ValueDefault="100" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="   в том числе по территории:" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="3" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="rs:100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" AC="True" RefErrDescr="Столбец: 1, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="3" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="rs:100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" AC="True" RefErrDescr="Столбец: 2, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="субъекта Российской Федерации, где расположена Ваша организация" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="02" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="4" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 1, строка: 02" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="4" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 2, строка: 02" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="5" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="5" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="других регионов Российской Федерации" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="5" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="03" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="5" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 1, строка: 03" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="5" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 2, строка: 03" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="6" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="6" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="государств-участников СНГ" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="6" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="04" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="6" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 1, строка: 04" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="6" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 2, строка: 04" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="7" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="7" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="стран дальнего зарубежья" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="7" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="05" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="7" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 1, строка: 05" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="7" z="0">
                              <Grid>
                                 <TextBoxFake Descr="♣2♣0-100" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" RefErrDescr="Столбец: 2, строка: 05" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел 8.  Факторы, ограничивающие ра...">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел 8.  Факторы, ограничивающие развитие деятельности Вашей организации" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="10" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Укажите 3-4 основных фактора" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" IsDup="True" text="Факторы, ограничивающие развитие деятельности" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="01" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_faktor" Descr="s1♣4♣1000015594" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел 9.  Как Вы оцениваете число пе...">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел 9.  Как Вы оцениваете число перепродаж (звенность товародвижения) основного вида продукции, реализуемой Вашей организацией  " />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="11" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Оценка" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Число перепродаж" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="01" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_zven" Descr="♣4♣1000016424" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел 10. Электронная продажа продук...">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел 10. Электронная продажа продукции, процент (электронная продажа – это заказы на продукцию от покупателей, поступившие в интерактивном режиме (ON – LINE), где цена и (или) условия продажи приняты или обговорены по Интернету, электронной почте и тому подобному, независимо от формы расчета с покупателями)" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="12" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Оценка, %" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Доля электронной продажи продукции в общем объеме оптового товарооборота предыдущего квартала" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="01" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_doly" Descr="♣4♣1000013964" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻5" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел 11. Оцените средний сложившийс...">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел 11. Оцените средний сложившийся уровень торговой наценки в Вашей организации в текущем квартале, процент (к стоимости проданных товаров)" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="13" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Оценка, %" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Сложившийся уровень торговой наценки" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="01" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_doly" Descr="♣4♣1000013965" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел 12. Оцените средний уровень то...">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел 12. Оцените средний уровень торговой наценки (к стоимости проданных товаров), который был бы достаточным в текущем квартале для возмещения затрат (издержек обращения) и обеспечил бы получение необходимой прибыли, процент" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="14" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Оценка, %" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Достаточный уровень торговой наценки" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="01" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_doly" Descr="♣4♣1000013965" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="Раздел 13 Состояние конкурентной сред...">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="Раздел 13 Состояние конкурентной среды  в торговле (заполняется в отчетах за II и IV кварталы)" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="15" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Отметьте, пожалуйста, высказывания, с которыми Вы согласны" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="2" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" IsDup="True" text="Состояние конкурентной среды  в торговле" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="01" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_sostkonsr" Descr="s1♣4♣1000013945" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻9" AC="True" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
   </tabs>
   <blocks />
   <root />
   <shematron root="Файл/Документ" />
</root117>